.cta-container {
  display: flex;
  justify-content: space-evenly;
  width: 100%;

  @media only screen and (max-width: 320px) {
    flex-direction: column;
    align-items: center;

    button:first-of-type {
      margin-bottom: 15px;
    }
  }
}

.btn-link {
  &:focus {
    outline: none;
  }
}
